/* Design by VTEM http://www.vtem.net  All Rights Reserved */

#vt_body_wrapper{ margin:0 auto; min-width:980px; background:url(../images/bg_main_show.jpg) center 80px no-repeat;}
#vt_logo_showcase .vt_container{position:relative;}
#vt_main_contaner{margin:0 auto; background:#f5f5f5; box-shadow: 0 0 2px #ccc;}
.ie8 #vt_main_contaner,
.ie7 #vt_main_contaner{ border:1px solid #ddd;}
.ie8 .contentwidth1,
.ie7 .contentwidth1{width:668px !important;} 
#vt_wappermain_box{ border:1px solid #fff;}
#vt_main_inside{ padding:9px; min-height:100px;}
#vt_bottom{ background:#eee; border-top:1px solid #ddd;}
#vt_path_wapper{
 position:relative;
 height:50px;
 color:#ee9999;
 } 

#vt_main_com{padding:0px 0px 0px 0px;}
#vt_main_show{ 
display:block;
margin:0 auto; 
 }
#vt_nav_left{margin:0px 20px 0px 0px;}
#vt_nav_right{margin:0px 0px 0px 20px;}
div.vt_container{background:transparent !important;}
#vt_main_top{
margin:0 auto;
background:url(../images/partem_maintop.png) left top repeat-x;
}
.vt_menufix{ z-index:9999; position:relative;} 
.vt_logo_top{ display:inline-block; padding:30px 0px; z-index:1; position:relative;}
#vt_logo{
float: left;
width: 302px;
height:57px;
  }
.vt_wapper_mainmenu{
display:block;
clear:both;
margin:0 auto;
position:relative;
z-index:9999;
}  
#vt_main_menu{
	position:relative;
	min-height:100px;
	width:100%;
	clear:both;
	float:left;
}
  
#vt_top p{ padding-bottom:8px; line-height:1.5;}
#vt_breadcrumb{ width:730px; float:left;}
#vt_header{ display:block; padding:0px;}
#vt_header .custom img{ margin:0px 10px 0px 0px; width:70px; height:70px;}
.vt_head_wapper{ margin-top: 5px; padding-bottom: 10px;}
#vt_drawer {margin:20px 0px 0px 0px;padding:5px 10px;text-align:center;}
.vt_head_wapper,
#vt_top{width:300px; margin-top:10px; float:right;}
#vt_top .search{
margin-top:0px;
float:right;
width:263px;
height:37px;
padding:0px;
background:url(../images/vt_bgsearch.jpg) left top no-repeat;
}
#vt_top .search .inputbox {width:190px; padding:0px 5px 0px 10px !important; border:none; background:none; color:#999; border:0px !important; position:relative; *top:-10px;}
#vt_top .search .button{width:57px; height:37px; *font-size:0px; text-indent:-999999px;border:none; background:none; *color:#999;}
#vt_top .search .button:hover{ cursor:pointer; border:0px !important;}
.cols3{width:320px; padding:0;}
#vt_inset{ display:block; padding-top:20px;}
#vt_footer .vt_module_inside{ padding:0px 8px; margin:10px 0px;}
#vt_menu_footer{width:600px; float:left;}
#vt_menu_footer .menu,
#vt_copyright{ font-family:Arial, Helvetica, sans-serif;}
#vt_copyright{ padding:0px; width:500px; float:left; color:#999;}
#vt_copyright a{ color:#999;}
#vt_wapper_footer{ 
background:#333;
margin:10px auto 0px; 
color:#999; 
min-height:50px;
 }
 #vt_footer_menu_copyright{ background:#eee;}
#vt_footer_menu_copyright .vt_utility_gotop{ 
display:block; 
}
#vt_bottom,#vt_bottom table{ min-height:0px;}
#vt_bottom .vt_module_inside{padding:10px; border-top:1px solid #fff;}
#vt_footer ul{list-style:none; padding:0; margin:0;}
#vt_footer ul li a,#vt_footer ul li a:link,#vt_footer ul li a:visited{
padding:0px 5px 8px 15px;
display:block;
background:url(../images/li_arrow.gif) left 8px  no-repeat !important;
color:#999;
border:none;
}
#vt_footer ul li a:hover{ text-decoration:underline;}
.width100, .cols-1 .item{ width:100% !important;}
.width50, .cols-2 .item{ width:50% !important;}
.width33, .cols-3 .item{width:33.33% !important;}
.width25, .cols-4 .item{ width:25% !important; *width:24% !important;}
.items-row .item{ float:left;  margin-top:10px;}
.wapper_item{ padding:0px;}